header.site-header.header-main-layout-1 {
    padding-left: 32px; padding-right: 32px; margin-top: 12px;
    padding-left: 0px; padding-right: 0px; margin-top: 0px;
    position: fixed !important;
}
header.site-header.header-main-layout-1 .site-primary-header-wrap
{ 
	background-color: rgba(255, 255, 255, 0.85);
    border: 1px solid rgba(220, 220, 220, 0.7);
    backdrop-filter: blur(24px) saturate(1.3) brightness(1.04);
    box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 24px, rgba(0, 0, 0, 0.04) 0px 1px 3px inset;
    transition: background-color 0.4s, border-color 0.4s, backdrop-filter 0.4s, -webkit-backdrop-filter 0.4s, box-shadow 0.4s;
    border-radius: 34px;
    border-radius: 0px;
    padding-left: 36px;
}
header a.ast-custom-button-link .ast-custom-button
{
	border-radius:34px;
}
header #mega-menu-wrap-primary {
 background-color: transparent;
    }
header ul#mega-menu-primary > li > a
{
	background-color: transparent !important;
    color: #000 !important;
    border-color: transparent !important;
	padding:8px 16px !important;
	line-height: initial !important;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    text-align: center;
	text-transform: uppercase !important;
    font-size: 15px !important;
}
header ul#mega-menu-primary > li.mega-toggle-on > a
{
	background-color: #0000000d !important;
    border-radius: .5rem !important;
}
header ul#mega-menu-primary > li > a .mega-indicator
{
	display:none !important;
}
header .site-header-primary-section-center .mega-menu-wrap
{
	position:static !important;
}
header .site-header-primary-section-center .mega-menu-wrap ul.mega-menu
{
	position:static !important;
}
header ul#mega-menu-primary > li.mega-toggle-on > ul.mega-sub-menu
{
	margin-top: 15px !important;
	border: none !important;
	background-color: #fff !important;
    border-bottom-left-radius: 34px !important;
    border-bottom-right-radius: 24px !important;
    padding-left: 18px !important;
    padding-right: 18px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
header.open.site-header.header-main-layout-1 .site-primary-header-wrap
{
	border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
	background-color: #fff !important;
}
.ast-footer-social-1-wrap .ast-builder-social-element svg {
    
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > a
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu > li
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu > li > ul
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu > li > ul > li
{
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu > li > ul > li > a
{
	
}

@media screen and (min-width:1025px)
{
	footer.site-footer {
		padding-top: 64px;
		padding-bottom: 0px;
		background-color: #fff !important;
	}
	footer.site-footer .site-primary-footer-wrap,
	footer.site-footer .site-below-footer-wrap
	{
		padding:0px !important;
		position: relative;
    z-index: 2;
		background-color:transparent !important;
	}
	footer.site-footer .site-below-footer-wrap,
	footer.site-footer .site-below-footer-wrap .ast-builder-footer-grid-columns
	{
		min-height:initial !important;
		background-color:transparent !important;
		border:none;
	}
	footer.site-footer .site-below-footer-wrap
	{
		padding-top:32px !important;
		padding-bottom:32px !important;
		border-top: 1px solid rgba(0, 0, 0, 0.15);
	}
	footer.site-footer .site-primary-footer-wrap
	{
		padding-bottom: 32px !important;
	}
	
}

footer {
    position: relative;
    overflow: hidden;
}

.footer-glow-wrapper {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1400px; /* max-w-width-mx approx */
    height: 100%;
    pointer-events: none; /* important */
	z-index: 1;
}

.footer-glow-inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -80px; /* -mb-20 */
    width: 100%;
    max-width: 1200px;

/*     transform-origin: center bottom;

    transform: scale(1.5) scaleX(2) scaleY(3);
    opacity: 1; */
}

/* Desktop fix */
@media (min-width: 768px) {
    .footer-glow-inner {
/*         transform: scale(1.5) scaleX(1) scaleY(0.9); */
    } 
}

.footer-glow-inner svg {
    width: 100%;
    height: auto;
    display: block;
}

footer ul#menu-conditioning li,
footer ul#menu-heating li,
footer ul#menu-special li
{
    padding-bottom: 5px;
}
.elementor-element-7e3e025 li.aheto-heading__title
{
	max-width: 250px;
}

header.site-header:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100vh;
    left: 0;
    top: -12px;
    background-color: color-mix(in oklab, #000 30%, transparent);
	display:none;
	opacity:0 !important;
}
header.site-header.open:after
{
	display:block;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > a {
    font-weight: 500 !important;
    margin-bottom: 5px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu {
    padding-left: 15px;
    padding-bottom: 10px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu > li > ul {
    margin-left: 15px !important;
    padding-top: 5px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu > li > ul > li {
    padding-bottom: 5px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu > li > ul > li > a {
    font-size: 15px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu > li > a {
    font-size: 15px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li > ul.mega-sub-menu > li {
    padding-bottom: 5px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu > li > ul > li > ul > li {
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}
.ast-primary-header-bar {
    background-color: transparent !important;
}




/* 06-04-2026 */

.ast-archive-entry-banner[data-post-type="post"] {
    padding-top: 8em !important;
    margin-top: -70px !important;
}


.footer-glow-inner{
    transform-origin: center bottom;
    transition:
    transform 1.8s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 1.8s ease;
    will-change: transform, opacity;
}

/* Initial */
.footer-glow-inner.glow-hidden{
    opacity: 0;
    transform: scale(0.3);
}

/* Animate */
.footer-glow-inner.glow-show{
    opacity: 1;
    transform: scale(1);
}

@media screen and (max-width:1024px){
	header ul#mega-menu-primary > li > a{
		padding:8px 10px !important;
	}
}


